Cabecera-v2-web.jpg

Actualizaciones de seguridad para Small Business Switches de Cisco abordan múltiples vulnerabilidades críticas


pasted_image_0.png

Recientemente Cisco publicó un aviso de seguridad donde se informa la corrección de múltiples vulnerabilidades en diferentes versiones de sus dispositivos Cisco Small Business Switches. Las mismas se identifican con el CVE-2020-3147 y CVE-2019-15993, y ambas están catalogadas como críticas.

El CVE-2020-3147, tiene vulnerabilidades de denegación de servicio, que podría permitir a un atacante remoto no autenticado causarla en los dispositivos afectados, enviando una solicitud maliciosa a la interfaz web. La vulnerabilidad se da debido a una validación inadecuada de las solicitudes HTTP enviadas a la interfaz web, con esto el atacante logra provocar una recarga inesperada en el dispositivo logrando así la denegación de servicio.

La vulnerabilidad afecta a los siguientes productos de Cisco si están ejecutando una versión de firmware anterior a 1.3.7.18:

  • 200 Series Smart Switches.
  • 300 Series Managed Switches.
  • 500 Series Stackable Managed Switches.

Cisco ha confirmado que ésta vulnerabilidad NO afecta a los siguientes productos:

  • 250 Series Smart Switches.
  • 350 Series Managed Switches.
  • 350X Series Stackable Managed Switches.
  • 550X Series Stackable Managed Switches.

Por otro lado, el CVE-2019-15993, podría permitir que un atacante remoto no autenticado acceda a información confidencial del dispositivo, y se da debido a la falta de controles de autenticación adecuados para acceder a la información sensible desde la interfaz web de usuario, un atacante podría enviar una solicitud HTTP maliciosa a la interfaz web de usuario, logrando así acceder a la información sensible de los dispositivos afectados, que incluye archivos de configuración.

Esta vulnerabilidad afecta a los siguientes productos de Cisco:

Si están ejecutando una versión de firmware anterior a 2.5.0.92 a:

  • 250 Series Smart Switches.
  • 350 Series Managed Switches.
  • 350X Series Stackable Managed Switches.
  • 550X Series Stackable Managed Switches.

Si se está ejecutando una versión de firmware anterior a 1.4.11.4 a:

  • 200 Series Smart Switches.
  • 300 Series Managed Switches.
  • 500 Series Stackable Managed Switches.

Según el centro de respuestas ante incidentes de cisco (PSIRT) no existen pruebas de que estas vulnerabilidades han sido explotadas.

Recomendaciones:

  • Actualizar el firmware a la versión 1.3.7.18, para los dispositivos:
    • 200 Series Smart Switches.
    • 300 Series Managed Switches.
    • 500 Series Stackable Managed Switches.
  • Actualizar el firmware a la versión 2.5.0.92, para los dispositivos:
    • 250 Series Smart Switches.
    • 350 Series Managed Switches.
    • 350X Series Stackable Managed Switches.
    • 550X Series Stackable Managed Switches.
  • Actualizar el firmware a la versión 1.4.11.4, para los dispositivos:
    • 200 Series Smart Switches.
    • 300 Series Managed Switches.
    • 500 Series Stackable Managed Switches.

Estas actualizaciones están disponibles en el sitio oficial del fabricante.

Referencias:


pie.png

CERT-PY | Centro de Respuestas a Incidentes Cibernéticos
Ministerio de Tencnologí­as de la Información y Comunicación (MITIC)

Avda. Gral. Santos c/ Concordia | Telefono: (595 21) 217-9000
República del Paraguay

80x15.png

Versión del Template 1.11